<?php
//check author is logged in, if not, go to index


	if (isset($_COOKIE['cookname']) && isset($_COOKIE['cookpass'])) {
	$_SESSION['valid_user'] = $_COOKIE['cookname'];
	} 
	
	
	if (!isset($_SESSION['valid_user'])) {
	header('Location: ../login.php');
	exit();
}

?>